/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/*
 * Body
 */
/* line 17, ../sass/pages.scss */
body {
  margin: 0;
  padding: 0;
  background-position: center top;
  background-repeat: no-repeat;
}

/* line 24, ../sass/pages.scss */
#page {
  position: relative;
  padding: 10px 0;
  z-index: 1;
}

/* line 48, ../sass/pages.scss */
.clash-ad-takeover {
  cursor: pointer;
  background-attachment: fixed;
}
/* line 50, ../sass/pages.scss */
.clash-ad-takeover #main, .clash-ad-takeover #navigation .inner, .clash-ad-takeover #explire-footer, .clash-ad-takeover #footer {
  cursor: auto;
}

/* line 55, ../sass/pages.scss */
.node-type-takeover-page .panel-1col {
  margin: 0 10px;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
/* line 63, ../sass/pages.scss */
#skip-link {
  margin: 0;
}
/* line 67, ../sass/pages.scss */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
/* line 80, ../sass/pages.scss */
#leaderboard {
  max-width: 972px;
  margin-bottom: 20px;
}

#promo-ad-list {
    margin-top:20px;
    text-align:left;
}

#promo-ad-list .promo-item {
    width:135px;
    height: 135px;
    float:left;
    margin-right:20px;
}

#promo-ad-list .promo-item-even {
    margin-right:0;
}

/* line 83, ../sass/pages.scss */
#leaderboard .block, #leaderboard .ad-size-leaderboard {
  margin: 0 auto;
}


/* line 88, ../sass/pages.scss */
#header {
  position: relative;
  margin-bottom: 10px;
}

/* line 93, ../sass/pages.scss */
#logo {
  /* Wrapping link for logo */
  margin: 0;
  padding: 0;
}
/* line 96, ../sass/pages.scss */
#logo a {
  display: block;
  width: 263px;
  min-width: 25px;
  max-width: 70%;
  height: 60px;
  margin: 0 auto;
}
/* line 104, ../sass/pages.scss */
#logo img {
  display: block;
  vertical-align: bottom;
}

/* line 110, ../sass/pages.scss */
#name-and-slogan {
  /* Wrapper for website name and slogan */
  float: left;
}

/* line 114, ../sass/pages.scss */
#site-name {
  /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
/* line 120, ../sass/pages.scss */
#site-name a:link,
#site-name a:visited {
  color: #231f20;
  text-decoration: none;
}
/* line 126, ../sass/pages.scss */
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/* line 131, ../sass/pages.scss */
#site-slogan {
  /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

/* line 137, ../sass/pages.scss */
.region-navigation {
  /* Wrapper for any blocks placed in the header region */
  display: none;
}

/*
 * Main (container for everything else)
 */
/* line 145, ../sass/pages.scss */
#main {
  position: relative;
  background-color: #fff;
}

/*
 * Content
 */
/* line 160, ../sass/pages.scss */
.breadcrumb {
  /* The path to the current page in the form of a list of links */
}
/* line 161, ../sass/pages.scss */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
/* line 165, ../sass/pages.scss */
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* line 178, ../sass/pages.scss */
h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  margin: 0;
}

/* line 182, ../sass/pages.scss */
tr.even {
  /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 186, ../sass/pages.scss */
tr.odd {
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 190, ../sass/pages.scss */
div.messages {
  /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0;
  /* Drupal core uses "6px 0" margin */
}
/* line 193, ../sass/pages.scss */
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 199, ../sass/pages.scss */
div.status {
  /* Normal priority messages */
}

/* line 203, ../sass/pages.scss */
div.warning,
tr.warning {
  /* Medium priority messages */
  /* border: 1px solid #f0c020; */
  /* Drupal core uses: 1px solid #f0c020 */
}

/* line 208, ../sass/pages.scss */
div.error,
tr.error {
  /* High priority messages. See also the .error declaration below. */
}

/* line 211, ../sass/pages.scss */
.error {
  /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */
  /* Drupal core uses a #e55 background */
}

/* line 215, ../sass/pages.scss */
.warning {
  /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */
  /* Drupal core uses a #e09010 background */
}

/* line 219, ../sass/pages.scss */
.tabs {
  /* See also the tabs.css file. */
}

/* line 222, ../sass/pages.scss */
.region-help {
  /* Help text on a page */
}

/* line 225, ../sass/pages.scss */
.more-help-link {
  /* Link to more help */
}

/* line 228, ../sass/pages.scss */
.region-content {
  /* Wrapper for the actual page content */
}

/* line 231, ../sass/pages.scss */
ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
/* line 235, ../sass/pages.scss */
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 241, ../sass/pages.scss */
span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 246, ../sass/pages.scss */
.view-latest-videos-in-section-preview .item-list .pager,
.view-latest-article-in-section-preview .item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
/* line 249, ../sass/pages.scss */
.view-latest-videos-in-section-preview .item-list .pager li,
.view-latest-article-in-section-preview .item-list .pager li {
  /* Each page number in the pager list */
  padding: 0 0;
  font-style: italic;
  overflow: hidden;
}
/* line 254, ../sass/pages.scss */
.view-latest-videos-in-section-preview .item-list .pager li.pager-previous, .view-latest-videos-in-section-preview .item-list .pager li.pager-next,
.view-latest-article-in-section-preview .item-list .pager li.pager-previous,
.view-latest-article-in-section-preview .item-list .pager li.pager-next {
  cursor: pointer;
  display: block;
}
/* line 257, ../sass/pages.scss */
.view-latest-videos-in-section-preview .item-list .pager li.pager-previous a, .view-latest-videos-in-section-preview .item-list .pager li.pager-next a,
.view-latest-article-in-section-preview .item-list .pager li.pager-previous a,
.view-latest-article-in-section-preview .item-list .pager li.pager-next a {
  width: 0;
  height: 0;
  margin: 10px;
  text-indent: -9999px;
  display: block;
}
/* line 266, ../sass/pages.scss */
.view-latest-videos-in-section-preview .item-list .pager li.pager-previous,
.view-latest-article-in-section-preview .item-list .pager li.pager-previous {
  float: left;
}
/* line 268, ../sass/pages.scss */
.view-latest-videos-in-section-preview .item-list .pager li.pager-previous a,
.view-latest-article-in-section-preview .item-list .pager li.pager-previous a {
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #fff;
}
/* line 277, ../sass/pages.scss */
.view-latest-videos-in-section-preview .item-list .pager li.pager-next,
.view-latest-article-in-section-preview .item-list .pager li.pager-next {
  float: right;
}
/* line 279, ../sass/pages.scss */
.view-latest-videos-in-section-preview .item-list .pager li.pager-next a,
.view-latest-article-in-section-preview .item-list .pager li.pager-next a {
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid #fff;
}

/* line 293, ../sass/pages.scss */
.page-node-done #content .webform-confirmation {
  margin: 0 20px;
}
/* line 296, ../sass/pages.scss */
.page-node-done #content .links a {
  margin: 0 20px;
  font-weight: bold;
}

/* line 304, ../sass/pages.scss */
.page-node-submissions #content {
  margin: 0 20px;
}

@media all and (max-width: 648px) {
  /* line 315, ../sass/pages.scss */
  #page #logo a {
    height: auto;
  }

  #leaderboard {
	max-width:100%;
	overflow:hidden;
  }
}

/* line 325, ../sass/pages.scss */
.feed-icon {
  /* The link to the RSS or Atom feed for the current list of content */
}

/* line 328, ../sass/pages.scss */
.more-link {
  /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/*
 * Footer
 */
/*
 * Page bottom
 */
/* line 362, ../sass/pages.scss */
.region-bottom {
  /* Wrapper for any blocks placed in the page bottom region */
}



#reskin-left {
    display:none;
}

#reskin-right {
    display:none;
}

#reskin-content {
    background:#fff;
}

.front .region-sidebar-first .block center img,
.front .region-sidebar-first .block center iframe {
  margin-bottom:20px;
}

@media screen and (min-width: 1024px) and (max-width: 1360px) {

}

@media all and (max-width: 480px) {
  #reskin-content #leaderboard {
    display:none;
  }
}

@media screen and (min-width: 1024px) {
        #reskin-support {
            width:1362px;
            margin:0 auto;
            position:relative;
        }

        #reskin-content {
            width:972px;
            margin:0 auto;
        }

        #reskin-left {
            display:block;
            position:absolute;
            left:0;
            top:0;
        }

        #reskin-left-inner {
            width: 190px;
            height: 770px;
            position:fixed;
        }

        #reskin-right {
            display:block;
            position:absolute;
            right:5px;
            top:0;
            width:190px;    
        }

        #reskin-right-inner {
            width: 190px;
            height: 770px;
            position:fixed;
        }
}
